<html>

<head>
  <title>Select film</title>

  <style>
    body {
      background-color: #fff;
      font-family: sans-serif;
    }
    h1 {
      font-weight: bold;
      font-size: 300%;
    }
    h2 {
      font-weight: normal;
      font-size: 200%;
    }

  input[type=button] {
    background-color: #A01010; /* Red */
    border: none;
    border-radius: 8px;
    color: white;
    padding: 14px 24px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 24px;
    margin:10px 10px 10px 10px;
  }
  </style>

  <script src="qaws.js"></script>

</head>

<body>

<!-- status -->
<div align='right' id='status'> <font color='red'>NOT CONNECTED</font> </div>

<h1 align="center"> <span id='file_title'>Select film</span> </h1>

<div align='center'> 
  <h2>Dolittle</h2>
  <a href="dolittle.html">
  <img height=300 id='poster1' src="img/dolittle_poster.jpg" alt="No image"/> 
  </a>
  <h2>Sonic the Hedgehog</h2>
  <a href="sonic.html">
  <img height=300 id='poster2' src="img/sonic_image.jpg" alt="No image"/> 
  </a>
  <h2>Mulan</h2>
  <a href="mulan.html">
  <img height=300 id='poster3' src="img/mulan_img.jpg" alt="No image"/> 
  </a>
</div>

<div align="center">
  <a href="menu.html">
    <img  class='icon' id='back' src="img/back.png" height="100" />
  </a>
</div>

<script>
    var ip=window.location.hostname;
    if (ip=='')
        ip='127.0.0.1';
    var port = 9100;
    wsrobot_init(ip,port);
</script>

</body>

</html>
